// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		0B18BB761A01AE5D3FF52294 /* Pods_Projet_ETSSI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 186313DAD648190CE7DC3346 /* Pods_Projet_ETSSI.framework */; };
		1B1543350CD489D275277FF7 /* Pods_Projet_ETSSITests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 2063EE146B69AE916F3B55C0 /* Pods_Projet_ETSSITests.framework */; };
		2C48D0FC1DE5DC8000B34814 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2C48D0FB1DE5DC8000B34814 /* AppDelegate.swift */; };
		2C48D1011DE5DC8000B34814 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 2C48D0FF1DE5DC8000B34814 /* Main.storyboard */; };
		2C48D1031DE5DC8000B34814 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 2C48D1021DE5DC8000B34814 /* Assets.xcassets */; };
		2C48D1061DE5DC8000B34814 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 2C48D1041DE5DC8000B34814 /* LaunchScreen.storyboard */; };
		2C48D1111DE5DC8000B34814 /* Projet_ETSSITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2C48D1101DE5DC8000B34814 /* Projet_ETSSITests.swift */; };
		2C48D11C1DE5DC8000B34814 /* Projet_ETSSIUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2C48D11B1DE5DC8000B34814 /* Projet_ETSSIUITests.swift */; };
		2C48D12A1DE5DCF200B34814 /* DownloadPhotosWithURLController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2C48D1291DE5DCF200B34814 /* DownloadPhotosWithURLController.swift */; };
		2C48D12F1DE5DEE200B34814 /* SWRevealViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 2C48D12E1DE5DEE200B34814 /* SWRevealViewController.m */; };
		2C48D1311DE5DFF000B34814 /* ImageCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2C48D1301DE5DFF000B34814 /* ImageCell.swift */; };
		2C48D1331DE5E06200B34814 /* MenuController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2C48D1321DE5E06200B34814 /* MenuController.swift */; };
		2C6686E91E48C40500AAAA9F /* SwipeController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2C6686E81E48C40500AAAA9F /* SwipeController.swift */; };
		2C92BD181E8069F8005845C2 /* MenuController+Init.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2C92BD171E8069F8005845C2 /* MenuController+Init.swift */; };
		2C92BD1A1E807833005845C2 /* Loader.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2C92BD191E807833005845C2 /* Loader.swift */; };
		2C9EF8D01E1D25EC000D736C /* FireBaseController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2C9EF8CF1E1D25EC000D736C /* FireBaseController.swift */; };
		2CC7537F1E0E87110059A718 /* GoogleService-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = 2CC7537E1E0E87110059A718 /* GoogleService-Info.plist */; };
		BD59C32A4BA714E47CABCDE7 /* Pods_Projet_ETSSIUITests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C9CF8FFE6A75C468FD18D858 /* Pods_Projet_ETSSIUITests.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		2C48D10D1DE5DC8000B34814 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 2C48D0F01DE5DC8000B34814 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 2C48D0F71DE5DC8000B34814;
			remoteInfo = "Projet ETSSI";
		};
		2C48D1181DE5DC8000B34814 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 2C48D0F01DE5DC8000B34814 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 2C48D0F71DE5DC8000B34814;
			remoteInfo = "Projet ETSSI";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		05A7DF2703044277BE4D25EE /* Pods-Projet ETSSIUITests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Projet ETSSIUITests.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Projet ETSSIUITests/Pods-Projet ETSSIUITests.debug.xcconfig"; sourceTree = "<group>"; };
		186313DAD648190CE7DC3346 /* Pods_Projet_ETSSI.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Projet_ETSSI.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		19CC976E8A95DF6A612F1AD8 /* Pods-Projet ETSSITests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Projet ETSSITests.release.xcconfig"; path = "Pods/Target Support Files/Pods-Projet ETSSITests/Pods-Projet ETSSITests.release.xcconfig"; sourceTree = "<group>"; };
		2063EE146B69AE916F3B55C0 /* Pods_Projet_ETSSITests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Projet_ETSSITests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		2638CD9B27537EB4BA9D7DA0 /* Pods-Projet ETSSI.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Projet ETSSI.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Projet ETSSI/Pods-Projet ETSSI.debug.xcconfig"; sourceTree = "<group>"; };
		2C48D0F81DE5DC8000B34814 /* Projet ETSSI.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Projet ETSSI.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		2C48D0FB1DE5DC8000B34814 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		2C48D1001DE5DC8000B34814 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		2C48D1021DE5DC8000B34814 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		2C48D1051DE5DC8000B34814 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		2C48D1071DE5DC8000B34814 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		2C48D10C1DE5DC8000B34814 /* Projet ETSSITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Projet ETSSITests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		2C48D1101DE5DC8000B34814 /* Projet_ETSSITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Projet_ETSSITests.swift; sourceTree = "<group>"; };
		2C48D1121DE5DC8000B34814 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		2C48D1171DE5DC8000B34814 /* Projet ETSSIUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Projet ETSSIUITests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		2C48D11B1DE5DC8000B34814 /* Projet_ETSSIUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Projet_ETSSIUITests.swift; sourceTree = "<group>"; };
		2C48D11D1DE5DC8000B34814 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		2C48D1291DE5DCF200B34814 /* DownloadPhotosWithURLController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DownloadPhotosWithURLController.swift; sourceTree = "<group>"; };
		2C48D12C1DE5DEE100B34814 /* Projet ETSSI-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "Projet ETSSI-Bridging-Header.h"; sourceTree = "<group>"; };
		2C48D12D1DE5DEE200B34814 /* SWRevealViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SWRevealViewController.h; sourceTree = "<group>"; };
		2C48D12E1DE5DEE200B34814 /* SWRevealViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SWRevealViewController.m; sourceTree = "<group>"; };
		2C48D1301DE5DFF000B34814 /* ImageCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ImageCell.swift; sourceTree = "<group>"; };
		2C48D1321DE5E06200B34814 /* MenuController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MenuController.swift; sourceTree = "<group>"; };
		2C6686E81E48C40500AAAA9F /* SwipeController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SwipeController.swift; sourceTree = "<group>"; };
		2C92BD171E8069F8005845C2 /* MenuController+Init.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "MenuController+Init.swift"; sourceTree = "<group>"; };
		2C92BD191E807833005845C2 /* Loader.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Loader.swift; sourceTree = "<group>"; };
		2C9EF8CF1E1D25EC000D736C /* FireBaseController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = FireBaseController.swift; sourceTree = "<group>"; };
		2CC7537E1E0E87110059A718 /* GoogleService-Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = "GoogleService-Info.plist"; sourceTree = "<group>"; };
		4171636F05DA7060CD6E317F /* Pods-Projet ETSSI.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Projet ETSSI.release.xcconfig"; path = "Pods/Target Support Files/Pods-Projet ETSSI/Pods-Projet ETSSI.release.xcconfig"; sourceTree = "<group>"; };
		6D308C02E400162806C9D8DC /* Pods-Projet ETSSIUITests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Projet ETSSIUITests.release.xcconfig"; path = "Pods/Target Support Files/Pods-Projet ETSSIUITests/Pods-Projet ETSSIUITests.release.xcconfig"; sourceTree = "<group>"; };
		BCD8190BFB2DF222B51D285F /* Pods-Projet ETSSITests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Projet ETSSITests.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Projet ETSSITests/Pods-Projet ETSSITests.debug.xcconfig"; sourceTree = "<group>"; };
		C9CF8FFE6A75C468FD18D858 /* Pods_Projet_ETSSIUITests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Projet_ETSSIUITests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		2C48D0F51DE5DC8000B34814 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0B18BB761A01AE5D3FF52294 /* Pods_Projet_ETSSI.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2C48D1091DE5DC8000B34814 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1B1543350CD489D275277FF7 /* Pods_Projet_ETSSITests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2C48D1141DE5DC8000B34814 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				BD59C32A4BA714E47CABCDE7 /* Pods_Projet_ETSSIUITests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		2C48D0EF1DE5DC8000B34814 = {
			isa = PBXGroup;
			children = (
				2C48D0FA1DE5DC8000B34814 /* Projet ETSSI */,
				2C48D10F1DE5DC8000B34814 /* Projet ETSSITests */,
				2C48D11A1DE5DC8000B34814 /* Projet ETSSIUITests */,
				2C48D0F91DE5DC8000B34814 /* Products */,
				CCBFD2FA5029A127FF1D5F83 /* Pods */,
				D0AF4426521510C4A2E31139 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		2C48D0F91DE5DC8000B34814 /* Products */ = {
			isa = PBXGroup;
			children = (
				2C48D0F81DE5DC8000B34814 /* Projet ETSSI.app */,
				2C48D10C1DE5DC8000B34814 /* Projet ETSSITests.xctest */,
				2C48D1171DE5DC8000B34814 /* Projet ETSSIUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		2C48D0FA1DE5DC8000B34814 /* Projet ETSSI */ = {
			isa = PBXGroup;
			children = (
				2C48D0FB1DE5DC8000B34814 /* AppDelegate.swift */,
				2C48D0FF1DE5DC8000B34814 /* Main.storyboard */,
				2C48D1041DE5DC8000B34814 /* LaunchScreen.storyboard */,
				2C92BD141E805E64005845C2 /* Common */,
				2C6686EA1E48C50100AAAA9F /* DownloadPhoto */,
				2C6686EB1E48C54E00AAAA9F /* Firebase */,
				2C6686EC1E48C56100AAAA9F /* Swipe */,
				2C48D1021DE5DC8000B34814 /* Assets.xcassets */,
				2C48D1071DE5DC8000B34814 /* Info.plist */,
				2CC7537E1E0E87110059A718 /* GoogleService-Info.plist */,
			);
			path = "Projet ETSSI";
			sourceTree = "<group>";
		};
		2C48D10F1DE5DC8000B34814 /* Projet ETSSITests */ = {
			isa = PBXGroup;
			children = (
				2C48D1101DE5DC8000B34814 /* Projet_ETSSITests.swift */,
				2C48D1121DE5DC8000B34814 /* Info.plist */,
			);
			path = "Projet ETSSITests";
			sourceTree = "<group>";
		};
		2C48D11A1DE5DC8000B34814 /* Projet ETSSIUITests */ = {
			isa = PBXGroup;
			children = (
				2C48D11B1DE5DC8000B34814 /* Projet_ETSSIUITests.swift */,
				2C48D11D1DE5DC8000B34814 /* Info.plist */,
			);
			path = "Projet ETSSIUITests";
			sourceTree = "<group>";
		};
		2C48D12B1DE5DECF00B34814 /* SWRevealViewController */ = {
			isa = PBXGroup;
			children = (
				2C48D1321DE5E06200B34814 /* MenuController.swift */,
				2C48D12D1DE5DEE200B34814 /* SWRevealViewController.h */,
				2C48D12E1DE5DEE200B34814 /* SWRevealViewController.m */,
				2C48D12C1DE5DEE100B34814 /* Projet ETSSI-Bridging-Header.h */,
			);
			name = SWRevealViewController;
			sourceTree = "<group>";
		};
		2C6686EA1E48C50100AAAA9F /* DownloadPhoto */ = {
			isa = PBXGroup;
			children = (
				2C48D1291DE5DCF200B34814 /* DownloadPhotosWithURLController.swift */,
				2C48D1301DE5DFF000B34814 /* ImageCell.swift */,
			);
			name = DownloadPhoto;
			sourceTree = "<group>";
		};
		2C6686EB1E48C54E00AAAA9F /* Firebase */ = {
			isa = PBXGroup;
			children = (
				2C9EF8CF1E1D25EC000D736C /* FireBaseController.swift */,
			);
			name = Firebase;
			sourceTree = "<group>";
		};
		2C6686EC1E48C56100AAAA9F /* Swipe */ = {
			isa = PBXGroup;
			children = (
				2C6686E81E48C40500AAAA9F /* SwipeController.swift */,
			);
			name = Swipe;
			sourceTree = "<group>";
		};
		2C92BD141E805E64005845C2 /* Common */ = {
			isa = PBXGroup;
			children = (
				2C48D12B1DE5DECF00B34814 /* SWRevealViewController */,
				2C92BD171E8069F8005845C2 /* MenuController+Init.swift */,
				2C92BD191E807833005845C2 /* Loader.swift */,
			);
			name = Common;
			sourceTree = "<group>";
		};
		CCBFD2FA5029A127FF1D5F83 /* Pods */ = {
			isa = PBXGroup;
			children = (
				2638CD9B27537EB4BA9D7DA0 /* Pods-Projet ETSSI.debug.xcconfig */,
				4171636F05DA7060CD6E317F /* Pods-Projet ETSSI.release.xcconfig */,
				BCD8190BFB2DF222B51D285F /* Pods-Projet ETSSITests.debug.xcconfig */,
				19CC976E8A95DF6A612F1AD8 /* Pods-Projet ETSSITests.release.xcconfig */,
				05A7DF2703044277BE4D25EE /* Pods-Projet ETSSIUITests.debug.xcconfig */,
				6D308C02E400162806C9D8DC /* Pods-Projet ETSSIUITests.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		D0AF4426521510C4A2E31139 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				186313DAD648190CE7DC3346 /* Pods_Projet_ETSSI.framework */,
				2063EE146B69AE916F3B55C0 /* Pods_Projet_ETSSITests.framework */,
				C9CF8FFE6A75C468FD18D858 /* Pods_Projet_ETSSIUITests.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		2C48D0F71DE5DC8000B34814 /* Projet ETSSI */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2C48D1201DE5DC8000B34814 /* Build configuration list for PBXNativeTarget "Projet ETSSI" */;
			buildPhases = (
				D447BF34C07257746241B671 /* [CP] Check Pods Manifest.lock */,
				2C48D0F41DE5DC8000B34814 /* Sources */,
				2C48D0F51DE5DC8000B34814 /* Frameworks */,
				2C48D0F61DE5DC8000B34814 /* Resources */,
				3D2252DCD74DC1799394E1F3 /* [CP] Embed Pods Frameworks */,
				A6BFA475A531363DAB34A023 /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Projet ETSSI";
			productName = "Projet ETSSI";
			productReference = 2C48D0F81DE5DC8000B34814 /* Projet ETSSI.app */;
			productType = "com.apple.product-type.application";
		};
		2C48D10B1DE5DC8000B34814 /* Projet ETSSITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2C48D1231DE5DC8000B34814 /* Build configuration list for PBXNativeTarget "Projet ETSSITests" */;
			buildPhases = (
				FB30EF77AA2ED4D86DC0644D /* [CP] Check Pods Manifest.lock */,
				2C48D1081DE5DC8000B34814 /* Sources */,
				2C48D1091DE5DC8000B34814 /* Frameworks */,
				2C48D10A1DE5DC8000B34814 /* Resources */,
				9257D5859B1FBF047E8A731E /* [CP] Embed Pods Frameworks */,
				65DE6E46DA3311C49281ABD6 /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
				2C48D10E1DE5DC8000B34814 /* PBXTargetDependency */,
			);
			name = "Projet ETSSITests";
			productName = "Projet ETSSITests";
			productReference = 2C48D10C1DE5DC8000B34814 /* Projet ETSSITests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		2C48D1161DE5DC8000B34814 /* Projet ETSSIUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2C48D1261DE5DC8000B34814 /* Build configuration list for PBXNativeTarget "Projet ETSSIUITests" */;
			buildPhases = (
				211732EA43EF4DF43339E020 /* [CP] Check Pods Manifest.lock */,
				2C48D1131DE5DC8000B34814 /* Sources */,
				2C48D1141DE5DC8000B34814 /* Frameworks */,
				2C48D1151DE5DC8000B34814 /* Resources */,
				A0748553A4842B9259D62916 /* [CP] Copy Pods Resources */,
				96C1A7AB94F51C97A3613083 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
				2C48D1191DE5DC8000B34814 /* PBXTargetDependency */,
			);
			name = "Projet ETSSIUITests";
			productName = "Projet ETSSIUITests";
			productReference = 2C48D1171DE5DC8000B34814 /* Projet ETSSIUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		2C48D0F01DE5DC8000B34814 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0810;
				LastUpgradeCheck = 0820;
				ORGANIZATIONNAME = "Vincent Jardel";
				TargetAttributes = {
					2C48D0F71DE5DC8000B34814 = {
						CreatedOnToolsVersion = 8.1;
						DevelopmentTeam = 2NB67X8DYS;
						LastSwiftMigration = 0810;
						ProvisioningStyle = Automatic;
					};
					2C48D10B1DE5DC8000B34814 = {
						CreatedOnToolsVersion = 8.1;
						DevelopmentTeam = 2NB67X8DYS;
						LastSwiftMigration = 0820;
						ProvisioningStyle = Automatic;
						TestTargetID = 2C48D0F71DE5DC8000B34814;
					};
					2C48D1161DE5DC8000B34814 = {
						CreatedOnToolsVersion = 8.1;
						DevelopmentTeam = 2NB67X8DYS;
						LastSwiftMigration = 0820;
						ProvisioningStyle = Automatic;
						TestTargetID = 2C48D0F71DE5DC8000B34814;
					};
				};
			};
			buildConfigurationList = 2C48D0F31DE5DC8000B34814 /* Build configuration list for PBXProject "Projet ETSSI" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 2C48D0EF1DE5DC8000B34814;
			productRefGroup = 2C48D0F91DE5DC8000B34814 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				2C48D0F71DE5DC8000B34814 /* Projet ETSSI */,
				2C48D10B1DE5DC8000B34814 /* Projet ETSSITests */,
				2C48D1161DE5DC8000B34814 /* Projet ETSSIUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		2C48D0F61DE5DC8000B34814 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2C48D1061DE5DC8000B34814 /* LaunchScreen.storyboard in Resources */,
				2CC7537F1E0E87110059A718 /* GoogleService-Info.plist in Resources */,
				2C48D1031DE5DC8000B34814 /* Assets.xcassets in Resources */,
				2C48D1011DE5DC8000B34814 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2C48D10A1DE5DC8000B34814 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2C48D1151DE5DC8000B34814 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		211732EA43EF4DF43339E020 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
		3D2252DCD74DC1799394E1F3 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Projet ETSSI/Pods-Projet ETSSI-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		65DE6E46DA3311C49281ABD6 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Projet ETSSITests/Pods-Projet ETSSITests-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		9257D5859B1FBF047E8A731E /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Projet ETSSITests/Pods-Projet ETSSITests-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		96C1A7AB94F51C97A3613083 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Projet ETSSIUITests/Pods-Projet ETSSIUITests-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		A0748553A4842B9259D62916 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Projet ETSSIUITests/Pods-Projet ETSSIUITests-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		A6BFA475A531363DAB34A023 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Projet ETSSI/Pods-Projet ETSSI-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		D447BF34C07257746241B671 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
		FB30EF77AA2ED4D86DC0644D /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		2C48D0F41DE5DC8000B34814 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2C48D1331DE5E06200B34814 /* MenuController.swift in Sources */,
				2C48D0FC1DE5DC8000B34814 /* AppDelegate.swift in Sources */,
				2C48D1311DE5DFF000B34814 /* ImageCell.swift in Sources */,
				2C48D12A1DE5DCF200B34814 /* DownloadPhotosWithURLController.swift in Sources */,
				2C9EF8D01E1D25EC000D736C /* FireBaseController.swift in Sources */,
				2C48D12F1DE5DEE200B34814 /* SWRevealViewController.m in Sources */,
				2C92BD181E8069F8005845C2 /* MenuController+Init.swift in Sources */,
				2C92BD1A1E807833005845C2 /* Loader.swift in Sources */,
				2C6686E91E48C40500AAAA9F /* SwipeController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2C48D1081DE5DC8000B34814 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2C48D1111DE5DC8000B34814 /* Projet_ETSSITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2C48D1131DE5DC8000B34814 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2C48D11C1DE5DC8000B34814 /* Projet_ETSSIUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		2C48D10E1DE5DC8000B34814 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 2C48D0F71DE5DC8000B34814 /* Projet ETSSI */;
			targetProxy = 2C48D10D1DE5DC8000B34814 /* PBXContainerItemProxy */;
		};
		2C48D1191DE5DC8000B34814 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 2C48D0F71DE5DC8000B34814 /* Projet ETSSI */;
			targetProxy = 2C48D1181DE5DC8000B34814 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		2C48D0FF1DE5DC8000B34814 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				2C48D1001DE5DC8000B34814 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		2C48D1041DE5DC8000B34814 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				2C48D1051DE5DC8000B34814 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		2C48D11E1DE5DC8000B34814 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = "$(inherited)";
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_SUSPICIOUS_MOVES = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.1;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = "";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		2C48D11F1DE5DC8000B34814 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = "$(inherited)";
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_SUSPICIOUS_MOVES = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				SWIFT_VERSION = "";
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		2C48D1211DE5DC8000B34814 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 2638CD9B27537EB4BA9D7DA0 /* Pods-Projet ETSSI.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				DEVELOPMENT_TEAM = 2NB67X8DYS;
				INFOPLIST_FILE = "Projet ETSSI/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "Jardev.Projet-ETSSI";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "Projet ETSSI/Projet ETSSI-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 3.0.1;
			};
			name = Debug;
		};
		2C48D1221DE5DC8000B34814 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 4171636F05DA7060CD6E317F /* Pods-Projet ETSSI.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				DEVELOPMENT_TEAM = 2NB67X8DYS;
				INFOPLIST_FILE = "Projet ETSSI/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "Jardev.Projet-ETSSI";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "Projet ETSSI/Projet ETSSI-Bridging-Header.h";
				SWIFT_VERSION = 3.0.1;
			};
			name = Release;
		};
		2C48D1241DE5DC8000B34814 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = BCD8190BFB2DF222B51D285F /* Pods-Projet ETSSITests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				DEVELOPMENT_TEAM = 2NB67X8DYS;
				INFOPLIST_FILE = "Projet ETSSITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "Jardev.Projet-ETSSITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Projet ETSSI.app/Projet ETSSI";
			};
			name = Debug;
		};
		2C48D1251DE5DC8000B34814 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 19CC976E8A95DF6A612F1AD8 /* Pods-Projet ETSSITests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				DEVELOPMENT_TEAM = 2NB67X8DYS;
				INFOPLIST_FILE = "Projet ETSSITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "Jardev.Projet-ETSSITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Projet ETSSI.app/Projet ETSSI";
			};
			name = Release;
		};
		2C48D1271DE5DC8000B34814 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 05A7DF2703044277BE4D25EE /* Pods-Projet ETSSIUITests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				DEVELOPMENT_TEAM = 2NB67X8DYS;
				INFOPLIST_FILE = "Projet ETSSIUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "Jardev.Projet-ETSSIUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
				TEST_TARGET_NAME = "Projet ETSSI";
			};
			name = Debug;
		};
		2C48D1281DE5DC8000B34814 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 6D308C02E400162806C9D8DC /* Pods-Projet ETSSIUITests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				DEVELOPMENT_TEAM = 2NB67X8DYS;
				INFOPLIST_FILE = "Projet ETSSIUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "Jardev.Projet-ETSSIUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
				TEST_TARGET_NAME = "Projet ETSSI";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		2C48D0F31DE5DC8000B34814 /* Build configuration list for PBXProject "Projet ETSSI" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2C48D11E1DE5DC8000B34814 /* Debug */,
				2C48D11F1DE5DC8000B34814 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2C48D1201DE5DC8000B34814 /* Build configuration list for PBXNativeTarget "Projet ETSSI" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2C48D1211DE5DC8000B34814 /* Debug */,
				2C48D1221DE5DC8000B34814 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2C48D1231DE5DC8000B34814 /* Build configuration list for PBXNativeTarget "Projet ETSSITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2C48D1241DE5DC8000B34814 /* Debug */,
				2C48D1251DE5DC8000B34814 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2C48D1261DE5DC8000B34814 /* Build configuration list for PBXNativeTarget "Projet ETSSIUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2C48D1271DE5DC8000B34814 /* Debug */,
				2C48D1281DE5DC8000B34814 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 2C48D0F01DE5DC8000B34814 /* Project object */;
}
